Get Underlay Services

Get Underlay Services
This API returns the minPI(threshold) values for all migration services.

This API returns the minPI(threshold) values for all migration services.

Request
URI
GET
https://{server}/hybridity/api/interconnect/underlay/services
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

Ok

Returns underlayServicesResponse of type(s) application/json
{
    "items": [
        {
            "serviceType": "string",
            "minBandwidthInKbps": 0,
            "minMtuInBytes": 0,
            "maxLatencyInMillis": 0,
            "maxLossRate": "number"
        }
    ]
}
array of object
items
Optional

items


401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

500

Internal Server Error

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of object
errors
Optional

errors


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/hybridity/api/interconnect/underlay/services